.version.services /* version checker */
{
	color: #00001C;
	background-color: #37AA17;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 704.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -49px;
	width: 0.01px;
}

#pu251
{
	width: 0.01px;
	margin-left: -100px;
}

#u312
{
	z-index: 3;
	width: 189px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u827-7
{
	z-index: 10;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 573px;
}

#u828-7
{
	z-index: 17;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 807px;
}

#u829-7
{
	z-index: 24;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 923px;
}

#u251,#u251-bw
{
	z-index: 2;
	min-height: 92px;
}

#u830-7
{
	z-index: 31;
	width: 117px;
	min-height: 92px;
	margin-right: -10000px;
	left: 690px;
}

#u827-7:hover,#u828-7:hover,#u829-7:hover,#u830-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u596-4
{
	z-index: 40;
	width: 189px;
	min-height: 29px;
	background-color: transparent;
	letter-spacing: 5px;
	color: #414041;
	font-size: 28px;
	line-height: 34px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 262px;
	margin-top: 72px;
	position: relative;
}

#u599
{
	z-index: 57;
	width: 37px;
	height: 4px;
	background-color: #91D9F8;
	margin-left: 382px;
	margin-top: 9px;
	position: relative;
}

#u603-4
{
	z-index: 58;
	width: 263px;
	min-height: 34px;
	background-color: transparent;
	text-transform: uppercase;
	color: #414041;
	text-align: right;
	font-size: 14px;
	letter-spacing: 5px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 158px;
	margin-top: 22px;
	position: relative;
}

#u598-13
{
	z-index: 44;
	width: 266px;
	min-height: 164px;
	background-color: transparent;
	color: #414042;
	text-align: justify;
	font-size: 18px;
	line-height: 22px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 445px;
	margin-top: 43px;
	position: relative;
}

#u598-4,#u598-6,#u598-8,#u598-10
{
	padding-top: 10px;
}

#u604
{
	z-index: 62;
	height: 300px;
	background: #414042 url("../images/services-banner2.jpg") no-repeat center center;
}

#u604-bw
{
	z-index: 62;
	margin-top: 46px;
	height: 300px;
}

#u605
{
	z-index: 5;
	min-height: 40px;
	padding-bottom: 9px;
}

#u251_align_to_page,#u605_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u606-4
{
	z-index: 6;
	width: 241px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 178px;
}

#u934
{
	z-index: 38;
	width: 23px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 987px;
}

#u605-bw
{
	z-index: 5;
	min-height: 40px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

